<template>
  <div>
    <gl-new-dropdown icon="notifications" text="Some dropdown">
      <gl-new-dropdown-item>First item</gl-new-dropdown-item>
      <gl-new-dropdown-item>Second item</gl-new-dropdown-item>
      <gl-new-dropdown-item>Last item</gl-new-dropdown-item>
    </gl-new-dropdown>
    <gl-new-dropdown icon="notifications" text="Some dropdown" size="small">
      <gl-new-dropdown-item>First item</gl-new-dropdown-item>
      <gl-new-dropdown-item>Second item</gl-new-dropdown-item>
      <gl-new-dropdown-item>Last item</gl-new-dropdown-item>
    </gl-new-dropdown>
  </div>
</template>
